<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="profilazione">
            <h2><span jhiTranslate="shoppingonlineApp.profilazione.detail.title">Profilazione</span> {{ profilazione.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="shoppingonlineApp.profilazione.operatoreAdv">Operatore Adv</span></dt>
                <dd>
                    <div *ngIf="profilazione.operatoreAdv">
                        <a [routerLink]="['/operatore-adv', profilazione.operatoreAdv?.id, 'view']">{{ profilazione.operatoreAdv?.id }}</a>
                    </div>
                </dd>
                <dt><span jhiTranslate="shoppingonlineApp.profilazione.cliente">Cliente</span></dt>
                <dd>
                    <div *ngIf="profilazione.cliente">
                        <a [routerLink]="['/cliente', profilazione.cliente?.id, 'view']">{{ profilazione.cliente?.id }}</a>
                    </div>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/profilazione', profilazione.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
